*[id*=mbnr4web]{
    display: none!important;
}
*[class*=mrg-]{
    display: none!important;
}

.politika-select{
    font-style: italic;
    background: rgb(170, 170, 170); 
    color: white;
}

.politika-ul li{
    list-style: square;
    color: #777;
}

.container{
    width: 100%;
    /*padding-top: 20px;*/
}
.block,
.block3{
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}
.block2{
    padding-top: 10px;
}

.block{
    padding: 50px 0px 50px 0px;
}
@media only screen and (max-width: 640px){
    .block{
        padding: 20px 0px 10px 0px;
    }
}

#news_newses{
    background-color: #fff;
    padding: 50px;
    /*text-align: center;*/
    text-align: left;
}
#owl-news_newses{
    margin: 0 auto;
}
#news_newses{
    padding-top: 0;
}



/*Информация - начало*/
#news img{
    width: 100%;
    max-width: 480px;
}
#sales,
#newses{
    background-color: #fff;
    text-align: center;
}
#sales2,
#newses2{
    text-align: left;
    margin: 0 auto;
}
.seriya_item,
.sale_item,
.news_item{
    width: 100%;
    /*height: 470px;*/
    height: auto;
    margin: 5px;
    border: 1px solid #cacaca;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;   
}
.news_item:hover,
.news_item2:hover{
    text-decoration: none;
}
.seriya_item{
    height: auto;
}
.seriya_item-img,
.sale_item-img,
.news_item-img{
    width: 100%;
}
.sale_item-date,
.news_item-date{
    text-align: center;
    color: #656565;
    font-size: 16px;
    margin: 5px 0;
    display: block;
}
.seriya_item-name,
.sale_item-name,
.news_item-name{
    text-align: center;
    color: #696969;
    font-size: 0.9em;
    display: block;
    text-transform: uppercase;
}

.sale_item,
.news_item{
    overflow: hidden;
}

.product_item{
    padding: 0 5px;
}

@media only screen and (max-width: 760px){
    .seriya_item,
    .sale_item,
    .news_item{
/*        width: 300px;*/
    }
    .sale_item-date,
    .news_item-date{
        font-size: 12px;
        margin: 10px 0;
    }
    .seriya_item-name,
    .sale_item-name,
    .news_item-name{
        font-size: 16px;
    }
}
@media only screen and (max-width: 640px){
    .seriya_item,
    .sale_item,
    .news_item{
        /*width: 150px;*/
    }
    .sale_item-date,
    .news_item-date{
        font-size: 10px;
        margin: 10px 0;
    }
    .seriya_item-name,
    .sale_item-name,
    .news_item-name{
        font-size: 14px;
    }
}
@media only screen and (max-width: 400px){
    .seriya_item,
    .sale_item,
    .news_item{
        /*width: 150px;*/
    }
    .sale_item-date,
    .news_item-date{
        font-size: 10px;
        margin: 5px 0;
    }
    .seriya_item-name,
    .sale_item-name,
    .news_item-name{
        font-size: 12px;
    }
}

/*Информация - конец*/

.brend_item,
.news_item2{
    width: 220px;
    /*height: 245px;*/
    padding: 10px 5px;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    /*border: 1px solid #000;*/
}
.brend_item img,
.news_item2 img{
    width: 100%;
    /*border: 1px solid #000;*/
}
.brend_item-name,
.news_item2-name{
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    color: #565656;
}
@media (max-width: 640px){
    .news_item-name,
    .news_item2-name{
        line-height: 1.2;
    }
}
@media (max-width: 991px){
    #hity, #brends, #news_newses {
        padding: 30px;
    }
}
@media (max-width: 720px){
    #hity,
    #brends,
    #news_newses{
        padding: 10px;
    }
    #brends,
    #news_newses{
        padding-top: 0;
    }
    
    .brend_item,
    .news_item2{
        width: 140px;
        /*height: 160px;*/
        padding: 5px 2.5px;
        cursor: pointer;
    }
    .news_item2 img,
    .brend_item img{
        width: 100%;
    }
    .brend_item-name,
    .news_item2-name{
        font-size: 12px;
    }
    #news_newses .owl-carousel .owl-prev, #news_newses .owl-carousel .owl-next {
        height: 100px !important;
    }
    #brends .owl-carousel .owl-prev, #brends .owl-carousel .owl-next {
        height: 100px !important;
    }

}
@media (max-width: 480px){
    #hity,
    #brends,
    #news_newses{
        padding: 10px;
    }
    #brends,
    #news_newses{
        padding-top: 0;
    }
    .vkladka-h1{
        margin: 0 0px;
    }
    .vkladka-h1 span{
        font-size: 12px;
        padding: 5px 10px;
    }
    .katalog-a{
        margin-top: 5px
    }
    #owl-hity,
    #owl-brends,
    #owl-news_newses{                
        width: calc(2*138px);
    }
    
    .brend_item,
    .news_item2{
        width: 100%;
        /*width: 138px;*/
        cursor: pointer;
    }
    .brend_item img,
    .news_item2 img{
        width: 100%;
    }
    .brend_item-name,
    .news_item2-name{
        font-size: 12px;
        margin-top: 5px;
    }
    #brends .owl-carousel .owl-prev, #brends .owl-carousel .owl-next {
        height: 100px !important;
    }
    #news_newses .owl-carousel .owl-prev, #news_newses .owl-carousel .owl-next {
        height: 100px !important;
    }
}


/*Информация Страница - начало*/
.sale-date,
.news-date{
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}
.sale-name,
.news-name{
    text-align: center;
    font-size: 28px;
    margin: 10px 0;
}
.sale-description,
.news-description{
    padding: 0 10px;
    text-align: justify;
    font-size: 16px;
}
/*Информация Страница - конец*/

.pages{
    display: block;
    text-align: right;
    font-size: 18px;
    color: #565656;
    border-top: 1px solid #cacaca;
    margin: 50px 10px 0 10px;
    width: calc(100% - 20px);
    padding-top: 10px;
}
.pages.group{
    margin: 10px 10px 50px 10px;
}
.pages span,
.pages a{
    display: inline-block;
    text-align: center;
    font-size: 18px;
    margin-left: 10px;
    height: 24px;
    min-width: 24px;
    padding-top: 3px;
}
.pages a{
    background-color: #fff;
    color: #565656;
    border: 1px solid #565656;    
}
.pages a.active{
    background-color: #000;
    color: #fff;
    border: 1px solid #000;    
}
.pages span{
    color: #565656;
}
.pages .view-next{
    display: block;
    background-color: #000;
    text-align: center;
    font-size: 12px;
    min-height: 27px;
}
.pages .view-next-btn{
    display: block;
    cursor: pointer;
    color: #fff;
    border: 0;
    background-color: #000;

    font-size: 18px;
    margin: 0;
}
.pages .view-next-view-now{
    display: inline-block;    
    color: #c6c6c6;
    font-size: 12px;
    margin: 0;
    margin-top: 10px;
}
.pages .view-next-btn+.view-next-view-now{
    margin-top: 0;
}
.page_numbers{
    margin: 10px 0;
}
@media only screen and (max-width: 640px){
    .pages{
        margin-top: 5px;
    }
}

#katalog-block2,
#sales2,
#newses2{
    margin-top: -5px;
}
